---
Bug-Database: https://github.com/calf-studio-gear/calf/issues
Bug-Submit: https://github.com/calf-studio-gear/calf/issues/new
Name: Calf Studio Gear
Repository: https://github.com/calf-studio-gear/calf.git
Repository-Browse: https://github.com/calf-studio-gear/calf
